* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Poppins',sans-serif;
  width: 100%;
  height: 100vh;
  /* overflow: hidden; */
}

#root {
  height: 100%;
  position: relative;
  scroll-snap-type: y mandatory;
}

section {
  scroll-snap-align: start;
}